How to fix "LoadError (cannot load such file -- flashman)"

By Where is my Ruby Gem

Ruby
Gem
flashman

Install the flashman gem using one of the two methods below.